{
  "name": "docs.foss.global",
  "version": "1.0.9",
  "private": false,
  "description": "Documentation and tooling setup for foss.global project.",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "type": "module",
  "author": "Task Venture Capital GmbH",
  "license": "UNLICENSED",
  "scripts": {
    "watch": "vitepress dev docs",
    "serve": "vitepress serve docs",
    "docs": "vitepress build docs"
  },
  "devDependencies": {
    "@git.zone/tsbuild": "^2.2.0",
    "@git.zone/tsbundle": "^2.1.0",
    "@git.zone/tsrun": "^1.3.3",
    "@git.zone/tstest": "^1.0.96",
    "@push.rocks/tapbundle": "^5.5.6",
    "@types/node": "^22.10.10",
    "vitepress": "^1.6.3"
  },
  "repository": {
    "type": "git",
    "url": "git+https://code.foss.global/foss.global/docs.foss.global.git"
  },
  "bugs": {
    "url": "https://code.foss.global/foss.global/docs.foss.global/issues"
  },
  "homepage": "https://code.foss.global/foss.global/docs.foss.global#readme",
  "browserslist": [
    "last 1 chrome versions"
  ],
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ],
  "keywords": [
    "documentation",
    "TypeScript",
    "docker",
    "npm package",
    "code quality",
    "continuous integration",
    "version control",
    "open source",
    "software development"
  ],
  "dependencies": {
    "@push.rocks/smartfm": "^2.2.2",
    "@push.rocks/smartpath": "^5.0.18"
  }
}
